@charset "UTF-8";
/* SASS Document */
.bg_kamariya {
  background-color: #fcf6e6;
}

.bg_zuyou,
.bg_tomioka {
  background-color: #e6fcff !important;
}

.bg_soudan {
  background-color: rgb(237.2475728155, 248.8252427184, 234.6747572816) !important;
}

/* ------------------------------------------
 SP
------------------------------------------ */
@media screen and (max-width: 750px) {
  html, body {
    background-color: #fff;
  }
  body {
    position: relative;
    overflow-x: hidden;
    right: 0;
  }
  .page_kamariya {
    border-color: #de9251 !important;
  }
  .page_tomioka {
    border-color: #7fb7d6 !important;
  }
  .page_zuyou {
    border-color: #7fb7d6 !important;
  }
  .page_soudan {
    border-color: #61a450 !important;
  }
  /* -------------------------------------
    Header
  ------------------------------------- */
  header > section > .logo_menu {
    display: table;
    width: 100%;
    padding: 15px 20px;
    border-top: 3px #83b672 solid;
    box-sizing: border-box;
    background-color: #fff;
    z-index: 2000;
  }
  header > section > .logo_menu > div {
    display: table-cell;
    vertical-align: middle;
  }
  header > section > .logo_menu > .left {
    padding-right: 20px;
  }
  header > section > .logo_menu > .left > .logo > h1 {
    text-align: center;
  }
  header > section > .logo_menu > .right {
    width: 40px;
  }
  header > section > .copy {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    margin-bottom: 10px;
    border: 1px #ccc solid;
    padding: 10px;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.3;
  }
  header > section > .copy > span {
    color: #e18b3d;
    font-size: 2.6rem;
    font-weight: bold;
  }
  header > section > .tel {
    margin-bottom: 20px;
    color: #624337;
    font-size: 1.6rem;
    text-align: center;
  }
  header > section > .tel > span {
    font-family: "Cinzel", serif;
    font-size: 2.5rem;
    font-weight: bold;
    letter-spacing: 3px;
  }
  /* -------------------------------------
    メイン
  ------------------------------------- */
  .main {
    background-color: #fcf6e6;
  }
  .main > section {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
    text-align: center;
  }
  .main_ul {
    background-color: #fcf6e6;
  }
  .main_ul > section {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
    position: relative;
    text-align: center;
    height: 80px;
    background: url("../images/common/underlayer_main.jpg");
    background-size: cover;
  }
  .main_ul > section > .image {
    display: none;
  }
  .main_ul > section > h1 {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    letter-spacing: 3px;
    text-align: center;
    font-size: 2rem;
    line-height: 1;
    margin-top: -10px;
  }
  .main_ul_gairai > section {
    height: 160px;
    background: url("../images/main.webp") center center;
    background-size: cover;
  }
  .main_ul_gairai > section > h1 {
    top: 50%;
    left: 5%;
    margin-top: 0;
    text-align: left;
    transform: translateY(-50%);
  }
  .main_ul_daycare > section {
    background: url("../images/common/underlayer_main2.jpg") center center;
    background-size: cover;
  }
  .main_ul_daycare > section > h1 {
    width: auto;
    display: inline-block;
    top: 50%;
    left: 5%;
    margin-top: 0;
    text-align: left;
    transform: translateY(-50%);
  }
  /* -------------------------------------
    コンテンツ
  ------------------------------------- */
  #contents_wrap {
    background-color: #fcf6e6;
    padding: 20px 0;
  }
  #contents_wrap > .contents_innner {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
  }
  /* -------------------------------------
    サイドバー
  ------------------------------------- */
  .sidebar h4 {
    border-radius: 7px 7px 0 0;
    line-height: 1;
    padding: 10px 0;
    background-color: #ef9d2c;
    color: #fff;
    text-align: center;
    font-size: 1.6rem;
  }
  .sidebar > section {
    background-color: #fff;
    border-radius: 7px 7px 0 0;
    margin-bottom: 20px;
  }
  .sidebar > .schedule {
    overflow: hidden;
  }
  .sidebar > .schedule > table {
    width: 100%;
    margin-bottom: 10px;
  }
  .sidebar > .schedule > table th {
    font-size: 1.2rem;
    background-color: #f1f1f1;
    color: #703a20;
    padding: 5px 0;
  }
  .sidebar > .schedule > table td {
    font-size: 1.4rem;
    color: #703a20;
    text-align: center;
    border-bottom: 1px #703a20 solid;
    padding: 5px 0;
  }
  .sidebar > .schedule > table td.zuyou_text {
    font-size: 1.2rem;
  }
  .sidebar > .schedule > table .time {
    font-size: 1.2rem;
    color: #333;
  }
  .sidebar > .schedule > aside {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.8;
  }
  .sidebar > .schedule > aside > div {
    text-align: left;
    margin: 0px auto;
    width: 150px;
  }
  .sidebar > .schedule > aside > div > span {
    color: #703a20;
    padding-right: 3px;
  }
  .sidebar > .schedule > .common_button {
    margin-bottom: 15px;
    overflow: hidden;
  }
  .sidebar > .menu > ul {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
  }
  .sidebar > .menu > ul > li:last-child > a {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
  }
  .sidebar > .menu > ul > li a {
    display: block;
    font-size: 1.4rem;
    text-decoration: none;
    padding-bottom: 10px;
    border-bottom: 1px #e5e5e5 solid;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sidebar > .menu > ul > li a:hover {
    padding-left: 10px;
  }
  .sidebar > .menu > ul > li a:before {
    font-family: FontAwesome;
    content: "\f0a9";
    color: #ef9d2c;
    display: inline-block;
    margin-right: 8px;
  }
  .sidebar > .menu > ul > li > ul {
    width: 92%;
    margin-left: 8%;
  }
  .sidebar > .inview {
    overflow: hidden;
    border-radius: 0;
  }
  .sidebar > .inview > .image {
    text-align: center;
  }
  .sidebar > .inview > .name {
    color: #703a20;
    font-weight: bold;
    font-size: 1.6rem;
    padding: 15px;
    line-height: 1.5;
    text-align: center;
  }
  .sidebar > .inview > .address {
    font-size: 1.4rem;
    padding: 15px;
    padding-top: 0;
    line-height: 1.5;
    text-align: center;
  }
  .sidebar > .inview > .common_button {
    margin-bottom: 15px;
    overflow: hidden;
  }
  /* かまりや */
  .s_kamariya h4 {
    background-color: #de9251;
  }
  .s_kamariya > .menu > ul > li > a:before {
    color: #de9251;
  }
  /* とみおか */
  .s_zuyou h4,
  .s_tomioka h4 {
    background-color: #7fb7d6;
  }
  .s_zuyou > .menu > ul > li > a:before,
  .s_tomioka > .menu > ul > li > a:before {
    color: #7fb7d6;
  }
  /* 医療福祉相談室 */
  .s_soudan h4 {
    background-color: #61a450;
  }
  .s_soudan > .menu > ul > li > a:before {
    color: #61a450;
  }
  /* よくある質問・採用情報 */
  .s_etc h4 {
    background-color: #624337;
  }
  .s_etc > .menu > ul > li > a:before {
    color: #624337;
  }
  /* -------------------------------------
    コンテンツ
  ------------------------------------- */
  .contents {
    background-color: #fff;
    overflow: hidden;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  /* 新着情報 */
  .contents_news_wrap {
    padding: 20px;
  }
  .contents_news_wrap > ul > li {
    padding-bottom: 10px;
    border-bottom: 1px #dbd3cb solid;
    margin-bottom: 10px;
  }
  .contents_news_wrap > ul > li > .date_cate {
    margin-bottom: 7px;
    font-size: 1.2rem;
    overflow: hidden;
  }
  .contents_news_wrap > ul > li > .date_cate > .date {
    width: 50%;
    float: left;
    line-height: 22px;
  }
  .contents_news_wrap > ul > li > .date_cate > .category {
    width: 50%;
    float: left;
    display: block;
    text-decoration: none;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    background-color: #e9f6e2;
  }
  .contents_news_wrap > ul > li > .date_cate > .category.kamariya {
    background-color: #de9251;
  }
  .contents_news_wrap > ul > li > .date_cate > .category.zuyou {
    background-color: #7fb7d6;
  }
  .contents_news_wrap > ul > li > .date_cate > .category.tomioka {
    background-color: #7fb7d6;
  }
  .contents_news_wrap > ul > li > .date_cate > .category.soudan {
    background-color: #61a450;
  }
  .contents_news_wrap > ul > li > .date_cate > .category.saiyo {
    background-color: #cdc37d;
  }
  .contents_news_wrap > ul > li > .text > a {
    font-size: 1.2rem;
    text-decoration: none;
  }
  .contents_news_wrap > .common_button {
    padding-top: 10px;
  }
  .contents_news_wrap > .common_button > a {
    width: 150px;
    font-size: 1.4rem;
  }
  /* -------------------------------------
    かまりやTOP
  ------------------------------------- */
  .kamariya_top > .gairai_cal {
    display: none;
    padding: 20px;
  }
  .kamariya_top > .access_info {
    background: url("../images/total/main_bg.jpg") no-repeat 10% 50%;
    padding: 20px;
  }
  .kamariya_top > .access_info > div {
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: center;
    letter-spacing: 3px;
    text-indent: 0.6em;
    color: #fff;
    text-shadow: 1px 1px 3px #000000;
  }
  .kamariya_top > .access_info > table {
    margin: 0 auto 10px;
  }
  .kamariya_top > .access_info > table td {
    background-color: #fff;
    border: 1px #ccc solid;
    font-size: 1.4rem;
    vertical-align: top;
    padding: 10px;
  }
  .kamariya_top > .access_info > table td:first-child {
    width: 4.5em;
  }
  .kamariya_top > .access_info > .common_button {
    text-indent: 0;
  }
  .kamariya_top > .access_info > .common_button > a {
    width: 120px;
    text-align: center;
    background-color: #de9251;
    text-shadow: none;
  }
  .kamariya_top > .shoshinnokata {
    padding: 20px;
    font-size: 1.4rem;
    line-height: 2;
  }
  /* -------------------------------------
    発達外来
  ------------------------------------- */
  .kamariya_hattatsu {
    margin-bottom: 40px;
    padding: 20px;
    background-color: #fde3cd;
    border-radius: 10px;
    font-size: 1.4rem;
    color: #f00;
    font-weight: bold;
    line-height: 1.8;
  }
  .kamariya_hattatsu > .title {
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 1.4px;
  }
  .kamariya_hattatsu > .title > span {
    padding: 0 5px;
    border-bottom: 1px #f00 solid;
  }
  /* -------------------------------------
    Googleカレンダー
  ------------------------------------- */
  .gc-wrap {
    max-width: 800px;
    margin: 3% auto;
  }
  .g-calendar {
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 70%;
  }
  .g-calendar iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (max-width: 750px) and (max-width: 767px) {
  .g-calendar {
    padding-bottom: 90%;
  }
}
/* ------------------------------------------
 PC
------------------------------------------ */
@media screen and (min-width: 751px) {
  html, body {
    height: 100%;
  }
  #container {
    width: 100%;
    height: 100%;
  }
  .page_kamariya {
    border-color: #de9251 !important;
  }
  .page_zuyou,
  .page_tomioka {
    border-color: #7fb7d6 !important;
  }
  .page_soudan {
    border-color: #61a450 !important;
  }
  /* -------------------------------------
    Header
  ------------------------------------- */
  header {
    border-top: 3px #83b672 solid;
  }
  header > section {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    display: table;
  }
  header > section > div {
    display: table-cell;
    vertical-align: middle;
  }
  header > section > .logo_menu > .left > .logo > h1 {
    padding: 30px 0 30px 25px;
  }
  header > section > .logo_menu > .right {
    display: none;
  }
  header > section > .copy {
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.2;
  }
  header > section > .copy > span {
    color: #e18b3d;
    font-size: 2.6rem;
    font-weight: bold;
    display: inline-block;
    margin: 0 3px;
  }
  header > section > .tel {
    color: #624337;
    font-size: 1.6rem;
    text-align: center;
  }
  header > section > .tel > span {
    font-family: "Cinzel", serif;
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 3px;
  }
  /* -------------------------------------
    メイン
  ------------------------------------- */
  .main {
    background-color: #fcf6e6;
  }
  .main > section {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    text-align: center;
  }
  .main_ul {
    background-color: #fcf6e6;
  }
  .main_ul > section {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    height: 150px;
    position: relative;
    text-align: center;
  }
  .main_ul > section > .image {
    text-align: center;
  }
  .main_ul > section > h1 {
    position: absolute;
    top: 50px;
    left: 5%;
    letter-spacing: 7px;
    font-size: 3rem;
  }
  .main_ul_gairai > section {
    height: 220px;
  }
  .main_ul_gairai > section > h1 {
    top: 50%;
    transform: translateY(-50%);
  }
  .main_ul_homon > section {
    height: 300px;
  }
  .main_ul_homon > section > h1 {
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
  }
  /* -------------------------------------
    コンテンツ
  ------------------------------------- */
  #contents_wrap {
    background-color: #fcf6e6;
    padding: 30px 0 60px;
  }
  #contents_wrap > .contents_innner {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
  }
  /* -------------------------------------
    サイドバー
  ------------------------------------- */
  .sidebar {
    width: 280px;
    float: left;
    margin-right: 20px;
  }
  .sidebar h4 {
    border-radius: 7px 7px 0 0;
    line-height: 1;
    padding: 14px 0;
    background-color: #ef9d2c;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
  }
  .sidebar > section {
    background-color: #fff;
    border-radius: 7px 7px 0 0;
    margin-bottom: 20px;
  }
  .sidebar > .schedule {
    overflow: hidden;
  }
  .sidebar > .schedule > table {
    width: 100%;
    margin-bottom: 10px;
  }
  .sidebar > .schedule > table th {
    font-size: 1.3rem;
    background-color: #f1f1f1;
    color: #703a20;
    padding: 5px 0;
  }
  .sidebar > .schedule > table td {
    font-size: 1.6rem;
    color: #703a20;
    text-align: center;
    border-bottom: 1px #703a20 solid;
    padding: 5px 0;
  }
  .sidebar > .schedule > table td.zuyou_text {
    font-size: 1.2rem;
  }
  .sidebar > .schedule > table .time {
    font-size: 1.2rem;
    color: #333;
  }
  .sidebar > .schedule > aside {
    width: 100%;
    display: block;
    margin-bottom: 15px;
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.8;
  }
  .sidebar > .schedule > aside > div {
    text-align: left;
    margin: 0px auto;
    width: 150px;
  }
  .sidebar > .schedule > aside > div > span {
    color: #703a20;
    padding-right: 3px;
  }
  .sidebar > .schedule > .common_button {
    margin-bottom: 15px;
    overflow: hidden;
  }
  .sidebar > .menu > ul {
    width: 90%;
    margin: 0 auto;
    padding: 10px 0;
  }
  .sidebar > .menu > ul > li:last-child > a {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
  }
  .sidebar > .menu > ul > li > a {
    display: block;
    font-size: 1.6rem;
    text-decoration: none;
    padding-bottom: 10px;
    border-bottom: 1px #e5e5e5 solid;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sidebar > .menu > ul > li > a:hover {
    padding-left: 10px;
  }
  .sidebar > .menu > ul > li > a:before {
    font-family: FontAwesome;
    content: "\f0a9";
    color: #ef9d2c;
    display: inline-block;
    margin-right: 8px;
  }
  .sidebar > .menu > ul > li > ul > li {
    width: 90%;
    margin-left: 10%;
  }
  .sidebar > .menu > ul > li > ul > li > a {
    display: block;
    font-size: 1.6rem;
    text-decoration: none;
    padding-bottom: 10px;
    border-bottom: 1px #e5e5e5 solid;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .sidebar > .menu > ul > li > ul > li > a:hover {
    padding-left: 10px;
  }
  .sidebar > .menu > ul > li > ul > li > a:before {
    font-family: FontAwesome;
    content: "\f0a9";
    color: #ef9d2c;
    display: inline-block;
    margin-right: 8px;
  }
  .sidebar > .inview {
    overflow: hidden;
    border-radius: 0;
  }
  .sidebar > .inview > .name {
    color: #703a20;
    font-weight: bold;
    font-size: 1.6rem;
    padding: 15px;
  }
  .sidebar > .inview > .address {
    font-size: 1.4rem;
    padding: 15px;
    padding-top: 0;
  }
  .sidebar > .inview > .common_button {
    margin-bottom: 15px;
    overflow: hidden;
  }
  /* かまりや */
  .s_kamariya h4 {
    background-color: #de9251;
  }
  .s_kamariya > .menu > ul > li > a:before {
    color: #de9251;
  }
  /* とみおか */
  .s_zuyou h4,
  .s_tomioka h4 {
    background-color: #7fb7d6;
  }
  .s_zuyou > .menu > ul > li > a:before,
  .s_tomioka > .menu > ul > li > a:before {
    color: #7fb7d6;
  }
  /* 医療福祉相談室 */
  .s_soudan h4 {
    background-color: #61a450;
  }
  .s_soudan > .menu > ul > li > a:before {
    color: #61a450;
  }
  /* よくある質問・採用情報 */
  .s_etc h4 {
    background-color: #624337;
  }
  .s_etc > .menu > ul > li > a:before {
    color: #624337;
  }
  /* -------------------------------------
    コンテンツ
  ------------------------------------- */
  .contents {
    background-color: #fff;
    overflow: hidden;
    padding: 40px;
    box-sizing: border-box;
  }
  /* 新着情報 */
  .contents_news_wrap {
    margin-bottom: 40px;
  }
  .contents_news_wrap > ul > li {
    display: table;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px #dbd3cb solid;
    margin-bottom: 10px;
  }
  .contents_news_wrap > ul > li > div {
    display: table-cell;
    font-size: 1.4rem;
    vertical-align: middle;
  }
  .contents_news_wrap > ul > li > div:first-child {
    width: 16.5em;
  }
  .contents_news_wrap > ul > li > div:first-child > div {
    display: table-cell;
  }
  .contents_news_wrap > ul > li > div:first-child > .date {
    width: 7em;
  }
  .contents_news_wrap > ul > li > div:first-child > .category {
    width: 8em;
    text-decoration: none;
    padding: 8px 0;
    text-align: center;
    color: #fff;
    background-color: #e9f6e2;
  }
  .contents_news_wrap > ul > li > div:first-child > .category.kamariya {
    background-color: #de9251;
  }
  .contents_news_wrap > ul > li > div:first-child > .category.zuyou {
    background-color: #7fb7d6;
  }
  .contents_news_wrap > ul > li > div:first-child > .category.tomioka {
    background-color: #7fb7d6;
  }
  .contents_news_wrap > ul > li > div:first-child > .category.soudan {
    background-color: #61a450;
  }
  .contents_news_wrap > ul > li > div:first-child > .category.saiyo {
    background-color: #cdc37d;
  }
  .contents_news_wrap > ul > li > .text > a {
    text-decoration: none;
  }
  .contents_news_wrap > .common_button > a {
    width: 150px;
    font-size: 1.6rem;
  }
  /* -------------------------------------
    かまりやTOP
  ------------------------------------- */
  .kamariya_top > .gairai_cal {
    display: none;
  }
  .kamariya_top > .access_info {
    margin-bottom: 60px;
    background: url("../images/total/main_bg.jpg") no-repeat 10% 50%;
    color: #fff;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 7px;
  }
  .kamariya_top > .access_info > div {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-indent: 0.6em;
    text-align: center;
    text-shadow: 1px 1px 3px #000000;
  }
  .kamariya_top > .access_info > table {
    margin: 0 auto;
  }
  .kamariya_top > .access_info > table td {
    border: 1px #ccc solid;
    font-size: 20px;
    background-color: #fff;
    vertical-align: top;
    padding: 15px 20px;
    color: #333;
  }
  .kamariya_top > .access_info > .common_button {
    text-indent: 0;
    text-align: center;
  }
  .kamariya_top > .access_info > .common_button > a {
    width: 140px;
    text-align: center;
    font-size: 16px;
    background-color: #de9251;
    text-shadow: none;
  }
  .kamariya_top > .shoshinnokata {
    font-size: 1.6rem;
    line-height: 2;
  }
  /* -------------------------------------
   		発達外来
  ------------------------------------- */
  .kamariya_hattatsu {
    margin-bottom: 40px;
    padding: 30px;
    background-color: #fde3cd;
    border-radius: 10px;
    font-size: 1.6rem;
    color: #f00;
    font-weight: bold;
  }
  .kamariya_hattatsu > .title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1;
    letter-spacing: 1.4px;
  }
  .kamariya_hattatsu > .title > span {
    padding: 0 10px;
    border-bottom: 1px #f00 solid;
  }
}